Loading...
Searching...
No Matches
Base_matrix.h File Reference

Contains the Gudhi::persistence_matrix::Base_matrix class. More...

Go to the source code of this file.

## Classes

class | Gudhi::persistence_matrix::Base_matrix< Master_matrix >
| A basic matrix structure allowing to easily manipulate and access entire columns and rows, but not individual entries. More...

## Namespaces

namespace | Gudhi
| Gudhi namespace.
namespace | Gudhi::persistence_matrix
| Persistence matrix namespace.

## Detailed Description

Contains the Gudhi::persistence_matrix::Base_matrix class.

Author
  Hannah Schreiber